# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2022-01-30 16:15+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Name
#: ktechlab.desktop:2
msgid "KTechlab"
msgstr ""

#. GenericName
#: ktechlab.desktop:4
msgid "Microcontroller and Electronics Simulator"
msgstr ""

#. Comment
#: ktechlab.desktop:6
msgid "An IDE for microcontrollers and electronics"
msgstr ""

#. Comment
#: x-circuit.desktop:2
msgid "KTechlab Circuit"
msgstr ""

#. Comment
#: x-flowcode.desktop:2
msgid "KTechlab FlowCode"
msgstr ""

#. Comment
#: x-ktechlab.desktop:2
msgid "KTechlab Project"
msgstr ""

#. Comment
#: x-microbe.desktop:2
msgid "KTechlab Microbe"
msgstr ""
